### Hierarchy

- StoreBaseParams

## Index

### Properties

- access
- container
- location
- path
- region

## Properties

### Optional access

access: string

- Defined in lib/filelink.ts:173

### Optional container

container: string

- Defined in lib/filelink.ts:171

### Optional location

location: string

- Defined in lib/filelink.ts:169

### Optional path

path: string

- Defined in lib/filelink.ts:170

### Optional region

region: string

- Defined in lib/filelink.ts:172